<?php

namespace App\Livewire\Frontend;

use Livewire\Component;
use App\Models\CoreValue;

class CoreValues extends Component
{
    public function render()
    {
        $coreValues = CoreValue::query()
            ->where('status',1)
            ->orderByraw('CHAR_LENGTH(description) DESC')
            ->get();
        return view('livewire.frontend.core-values',
        [
            'coreValues'=>$coreValues
        ]


    );
    }
}
